/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
span#e33            { /* images/autoelectricalger... */
	background      : transparent url(images/autoelectricalgeraldton001012.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             :   0.00pt;
	width           : 659.25pt;
	height          : 282.75pt;
	}
span#e32            { /* images/autoelectricalger... */
	background      : transparent url(images/autoelectricalgeraldton001011.png) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             :  84.00pt;
	width           : 659.25pt;
	height          : 132.75pt;
	}
div#e31             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  42.75pt;
	top             : 187.50pt;
	width           : 659.25pt;
	height          : 348.75pt;
	}
div#e30             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 443.25pt;
	top             : 246.00pt;
	width           : 247.50pt;
	height          : 281.25pt;
	}
h5#e29              { /* Gallery */
	text-align      : left;
	position        : absolute;
	left            : 467.25pt;
	top             : 265.50pt;
	width           : 105.75pt;
	height          :  23.25pt;
	}
div#e28             { /* Auto Electrical Geraldto... */
	text-align      : center;
	position        : absolute;
	left            : 481.50pt;
	top             :  65.25pt;
	width           : 190.50pt;
	height          :  62.25pt;
	}
span#e27            { /* images/autoelectricalger... */
	background      : transparent url(images/autoelectricalgeraldton001010.png) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
span#e26            { /* images/autoelectricalger... */
	background      : transparent url(images/autoelectricalgeraldton001010.png) no-repeat top left;
	position        : absolute;
	left            : 175.50pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
span#e25            { /* images/autoelectricalger... */
	background      : transparent url(images/autoelectricalgeraldton001010.png) no-repeat top left;
	position        : absolute;
	left            : 306.75pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
span#e24            { /* images/autoelectricalger... */
	background      : transparent url(images/autoelectricalgeraldton001010.png) no-repeat top left;
	position        : absolute;
	left            : 438.00pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
span#e23            { /* images/autoelectricalger... */
	background      : transparent url(images/autoelectricalgeraldton001010.png) no-repeat top left;
	position        : absolute;
	left            : 569.25pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
div#e22             { /* Home */
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  44.25pt;
	top             : 189.75pt;
	width           : 126.75pt;
	height          :  19.50pt;
	}
div#e21             { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 175.50pt;
	top             : 189.75pt;
	width           : 126.75pt;
	height          :  20.25pt;
	}
div#e20             { /* Links */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 438.00pt;
	top             : 192.00pt;
	width           : 126.75pt;
	height          :  18.00pt;
	}
div#e19             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 569.25pt;
	top             : 189.75pt;
	width           : 126.75pt;
	height          :  20.25pt;
	}
h4#e18              { /* Home */
	text-align      : left;
	position        : absolute;
	left            :  57.00pt;
	top             : 236.25pt;
	width           : 145.50pt;
	height          :  22.50pt;
	}
div#e17             { /* Ozautoelectrics Pty Ltd ... */
	text-align      : left;
	position        : absolute;
	left            :  57.00pt;
	top             : 270.00pt;
	width           : 360.00pt;
	height          :  74.25pt;
	}
div#e16             { /* Ozautoelectrics.com also... */
	text-align      : left;
	position        : absolute;
	left            :  57.00pt;
	top             : 356.25pt;
	width           : 360.00pt;
	height          :  86.25pt;
	}
div#e15             { /* For a detailed list of t... */
	text-align      : left;
	position        : absolute;
	left            :  57.00pt;
	top             : 449.25pt;
	width           : 360.00pt;
	height          :  26.25pt;
	}
h6#e14              { /* Copyright (C) 2010 Ozaut... */
	text-align      : right;
	position        : absolute;
	left            : 264.75pt;
	top             : 540.00pt;
	width           : 437.25pt;
	height          :  18.75pt;
	}
h6#e13              { /* www.ozautoelectrics.com */
	position        : absolute;
	left            :  42.75pt;
	top             : 540.00pt;
	width           : 215.25pt;
	height          :  14.25pt;
	}
img#e12             { /* images/ozauto%20logo.gif */
	position        : absolute;
	left            : 483.75pt;
	top             :  36.75pt;
	width           : 195.00pt;
	height          :  33.00pt;
	}
div#e11             { /* Accounts */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 307.50pt;
	top             : 192.00pt;
	width           : 126.75pt;
	height          :  18.00pt;
	}
img#e10             { /* images/autoelectricalger... */
	background-color: #808080;
	position        : absolute;
	left            : 466.50pt;
	top             : 297.00pt;
	width           :  52.50pt;
	height          :  52.50pt;
	}
img#e9              { /* images/autoelectricalger... */
	background-color: #808080;
	position        : absolute;
	left            : 540.00pt;
	top             : 297.00pt;
	width           :  52.50pt;
	height          :  52.50pt;
	}
img#e8              { /* images/autoelectricalger... */
	background-color: #808080;
	position        : absolute;
	left            : 613.50pt;
	top             : 297.00pt;
	width           :  52.50pt;
	height          :  52.50pt;
	}
img#e7              { /* images/autoelectricalger... */
	background-color: #808080;
	position        : absolute;
	left            : 466.50pt;
	top             : 375.00pt;
	width           :  52.50pt;
	height          :  47.25pt;
	}
img#e6              { /* images/autoelectricalger... */
	background-color: #808080;
	position        : absolute;
	left            : 540.00pt;
	top             : 375.00pt;
	width           :  52.50pt;
	height          :  47.25pt;
	}
img#e5              { /* images/autoelectricalger... */
	background-color: #808080;
	position        : absolute;
	left            : 613.50pt;
	top             : 372.75pt;
	width           :  52.50pt;
	height          :  52.50pt;
	}
img#e4              { /* images/autoelectricalger... */
	background-color: #808080;
	position        : absolute;
	left            : 466.50pt;
	top             : 448.50pt;
	width           :  52.50pt;
	height          :  52.50pt;
	}
img#e3              { /* images/autoelectricalger... */
	background-color: #808080;
	position        : absolute;
	left            : 540.00pt;
	top             : 448.50pt;
	width           :  52.50pt;
	height          :  52.50pt;
	}
img#e2              { /* images/autoelectricalger... */
	background-color: #808080;
	position        : absolute;
	left            : 613.50pt;
	top             : 448.50pt;
	width           :  52.50pt;
	height          :  52.50pt;
	}
div#e1              {
	position        : absolute;
	left            :  43.50pt;
	top             : 116.25pt;
	width           : 150.00pt;
	height          :  67.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
